Alkacon OpenCms Apollo Template 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1718370 漏洞类型 跨站脚本
发布时间 2019-08-27 更新时间 2019-09-03
CVE编号 CVE-2019-13234 CNNVD-ID CNNVD-201908-2050
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-2050
|漏洞详情
Alkacon OpenCms是一套使用Java语言开发的开源内容管理系统(CMS)。Apollo Template是一款适用于OpenCms的响应式主题模板。 Alkacon OpenCms Apollo Template 10.5.4版本和10.5.5版本中的搜索引擎存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/alkacon/apollo-template/commits/branch_10_5_x


来源:aetsu.github.io

链接:https://aetsu.github.io/OpenCms


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-13234